.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c278d88-47f5-945d-a816-d4e6ea00bfc8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ce8bc578-a5f6-1b31-3f18-bf88b8e71b94 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c5f12756-3aad-e60e-d745-686b4d4ac048 {
opacity: 0.8 !important;
}
.lfr-layout-structure-item-4bc2a6d8-a0fd-cd21-994e-d2c6b2d08366 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-f1b3d28f-fa01-9422-35d8-be4998f91892 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1b3d28f-fa01-9422-35d8-be4998f91892) !important;
box-shadow: var(--box-shadow-sm) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5c278d88-47f5-945d-a816-d4e6ea00bfc8 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce8bc578-a5f6-1b31-3f18-bf88b8e71b94 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5c278d88-47f5-945d-a816-d4e6ea00bfc8 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}